@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------------------*/


#menu7{
	font-family:Arial,sans-serif;
	font-size:12px;
	/*background-color:#ebebeb; /*#FFFFFF;*/
	/* background: -moz-linear-gradient(center top , #FF6717, #C14300) repeat scroll 0 0 rgba(0, 0, 0, 0); */
	 width:1120px;
	height:40px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	/* margin:10px auto 0; */
	padding:0 0px;
	display:block;
	line-height:1;
	margin-left: auto;
    margin-right: auto;
	border: 2px solid #EEEEEE;}

#menu7 h1,#menu7 ul,#menu7 p,#menu7 img{margin:0;padding:0;border:0}

#menu7 h1{font-weight:normal}

#menu7 ul{list-style:none}#menu7 a{text-decoration:none;color:#5f5f5f}#menu7 .menu-label{font-weight:bold;text-transform:uppercase}

#menu7 .menu-top>li{float:left;position:relative;text-align:center;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s}

#menu7 .menu-top>li:hover{background-color:#f52;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s}

#menu7 .menu-top .menu-right{float:right}

#menu7 .menu-button{display:block;line-height:40px;padding:0 40px;color:#5f5f5f;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}

#menu7 li:hover .menu-button{color:#fafafa;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}

#menu7 .menu-drop{padding-right:31px}

#menu7 .menu-drop .menu-label{padding-right:20px;background:url("https://www.numerifives.fr/icones/menu7_drop1.png") no-repeat right;-webkit-transition:background .2s;-moz-transition:background .2s;-ms-transition:background .2s;-o-transition:background .2s;transition:background .2s}

#menu7 li:hover .menu-drop .menu-label{background:url("https://www.numerifives.fr/icones/menu7_drop2.png") no-repeat right;-webkit-transition:background .2s;-moz-transition:background .2s;-ms-transition:background .2s;-o-transition:background .2s;transition:background .2s}#menu7 .menu-dropdown{text-align:left;background-color:#f52;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;position:absolute;left:-5000px;opacity:0;z-index:100}

#menu7 li:hover .menu-dropdown{left:0;opacity:1;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-ms-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}#menu7 .menu-right:hover .menu-dropdown{left:auto;right:0}#menu7 .menu-sub{margin:5px 0}#menu7 .menu-sub li{white-space:nowrap;-webkit-transition:background-color .1s;-moz-transition:background-color .1s;-ms-transition:background-color .1s;-o-transition:background-color .1s;transition:background-color .1s}#menu7 .menu-sub li:hover{background:#fafafa url("https://www.numerifives.fr/icones/menu7_select.png") no-repeat 10px;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;-ms-transition:background-color .2s;-o-transition:background-color .2s;transition:background-color .2s}

#menu7 .menu-subbutton{display:block;padding:7px 20px;line-height:1.3;color:#fafafa;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}

#menu7 .menu-sub li:hover .menu-subbutton{color:#5f5f5f;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}#menu7 .menu-desc{font-style:italic;color:#eaeaea;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}#menu7 .menu-sub li:hover .menu-desc{color:#707070;-webkit-transition:color .2s;-moz-transition:color .2s;-ms-transition:color .2s;-o-transition:color .2s;transition:color .2s}#menu7 .menu-row{vertical-align:text-top;display:inline-block;zoom:1;*display:inline}#menu7 .menu-row .menu-sub{margin:0}

#menu7 h1{font-size:1em;color:#f0f0f0}

#menu7 p{color:#f0f0f0}#menu7 .emp{font-weight:bold}#menu7 .quote{font-style:italic}#menu7 .menu-dropdown3{padding-top:5px;white-space:nowrap}#menu7 .menu-dropdown3 h1{margin:0 0 5px 20px}#menu7 .menu-dropdown3 .menu-row{border-right:1px dotted #707070;margin:5px 0}#menu7 .menu-dropdown3 .menu-row:last-child{border-right:0}#menu7 .menu-dropdown4{padding-top:5px;white-space:nowrap}#menu7 .menu-dropdown4 h1{margin:0 0 5px 20px}#menu7 .menu-dropdown4 .menu-row div{border-right:1px dotted #707070;margin:5px 0 10px 0}#menu7 .menu-dropdown4 .menu-row:last-child div{border-right:0}#menu7 .menu-dropdown4 .menu-row div:last-child{margin-bottom:5px}#menu7 .menu-dropdown6 img{margin-right:5px;vertical-align:middle}#menu7 .menu-dropdown6 .menu-label{vertical-align:middle}#menu7 .menu-dropdown6 .menu-subbutton{padding:5px 20px}#menu7 .menu-dropdown7{padding:10px;width:210px}#menu7 .menu-dropdown7 p{margin-top:7px}#menu7 .menu-dropdown7 h1{color:#f0f0f0;padding-bottom:3px;border-bottom:1px solid #d0d0d0}

/*-------------------------------------------------------*/


#menu7{
	
    font-family: "DINWeb-Medium";
    line-height: 1.4;
}


.callout_light {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;	
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    /* 
	border-left-color: #ebebeb;
    border-left-style: solid;
	border-right-color: #ebebeb;
    border-right-style: solid;
	border-top-color: #ebebeb;
    border-top-style: solid;
	border-bottom-color: #ebebeb;
    border-bottom-style: solid;
     */
    border-left-width: 1px;
    
    border-right-width: 1px;
    
    border-top-width: 1px;
}
.product_callout {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: 10px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 0;
    /* width: 1020px; */
}


/*
Banner 
*/

.TB_Wrapper {
width: 1005px;
height: 250px;
background: #EEEEEE url(https://www.numerifives.fr/icones/preloader11.gif) center center no-repeat;
border-radius: 10px 10px 10px 10px;
border: 2px solid #EEEEEE;		
	}

/* -------------------------------------------------------------------------------------------------- */

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-spe {
    float: left;
    text-align: center;
}

.col-md-3 {
    width: 25%;
}

.clear {
    clear: both;
}

/* -------------------------------------------------------------------------------------------------- */

.list-height-enforce__item {
        vertical-align: top;
        padding: 0 30px
    }
 .list-height-enforce__item ul {
        padding: 0
    }
.list-height-enforce__item ul li {
        padding: 0;
        white-space: inherit
    }
.list-height-enforce__item ul li a {
        white-space: inherit
    }
.list-height-enforce__item ul.extralines li a {
        position: relative;
        margin-top: 18px
    }
.list-height-enforce__item ul.extralines li a span {
        position: absolute;
        top: -18px;
        color: #7d346c
    }
	
.text-center {
    text-align: center
}

.col-xs-4 {
    width: 33.33333%;
	float: left;
}

.list-unstyled,
.list-inline,
.list-image-badges {
    padding-left: 0;
    list-style: none
}

.list-border-right li {
    border-left: 1px solid #ccc
}
.list-border-right li.list-height-enforce__item {
    float: none;
    vertical-align: middle
}
.list-border-right li:first-child {
    border: none
}	

.list-height-enforce {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto
}

.list-border-right li.list-height-enforce__item {
    float: none;
    vertical-align: middle
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-right: 0px;
    position: relative;
}

/* -------------------------------------------------------------------------------------------------- 
cadre livraison gratuite, test offert 
*/

.text-light {
	font-family: "DINWeb-Light","Trebuchet MS","Myriad Pro",sans-serif;
    color: inherit;
    font-weight: 500;
    line-height: 1.1;
	 font-size: 1.25em;
	font-size: 19px;
}
/* -------------------------------------------------------------------------------------------------- 
cadre livraison gratuite, test offert 
*/

.sous_titre {
    background-image: url("https://www.numerifives.fr/icones/puce_titre.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    color: #000;
    font-family: "DINWeb-Light","Trebuchet MS","Myriad Pro",sans-serif;
    font-size: 27px;
    font-weight: 500;
    line-height: 21px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 2px;
    padding:10px 20px;
}

/* -------------------------------------------------------------------------------------------------- 
Cadre deux 
*/
.text-italic {
	
	font-size:  0.87em;
	color: #717171;
	font-style:italic;
	
}

/* -------------------------------------------------------------------------------------------------- 
Cadre trois 
*/
#cadre-3 > li, #cadrevente1 > li {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#cadre-3 li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #cecece;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #cecece;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #cecece;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #cecece;
    border-top-style: solid;
    border-top-width: 1px;
    height: 224px !important;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 9px;
    margin-right: 9px;
    max-width: 180px;
    min-width: 180px !important;
    position: relative;
}

#cadre-3 li img {
    border-bottom-color: #cecece;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
}

li {
    display: list-item;
    text-align: match-parent;
}

.text-center3 {
    text-align: center;
	font-style: italic;
    margin-bottom: 2px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    z-index: 1000;
	font-size: 0.87em;
	font-size: 16px;
}

.txt-cadre-3{
    text-align: center;
	font-style: italic;
    margin-bottom: 2px;
    text-align: center;
    width: 100%;
    z-index: 1000;
	font-size: 0.87em;
	font-size: 17px;
	color:#000;
}

.btn-commander {
    background-color: #ffc928;
    border-bottom-color: #ffc004;
    border-left-color: #ffc004;
    border-right-color: #ffc004;
    border-top-color: #ffc004;
    color: #000;
}

/* -------------------------------------------------------------------------------------------------- 
Cadre quatre
*/

#cadre-4 > li {

border-radius: 10px;	

}

#cadre-4 li {
    border: 1px solid #CECECE;
    float: left;
    height: 224px !important;
    list-style: none outside none;
    
    max-width: 250px;
    min-width: 200px !important;
    position: relative;
    margin-left: 23px;
    margin-right:40px;
}

#cadre-4 li img {
    border-bottom: 1px solid #CECECE;
    padding-bottom: 15px;
	padding-top: 5px;
    }

/* -------------------------------------------------------------------------------------------------- 
Cadre six
*/

#cadre-6 li {
    float: left;
    list-style: none outside none;
    max-width: 700px;
    min-width: 200px !important;
    position: relative;
    margin-left: 14px;
    margin-right:14px;
}

#cadre-61 li {
    float: left;
    list-style: none outside none;
    max-width: 500px;
    min-width: 100px !important;
    position: relative;
    margin-left: 5px;
    margin-right:0px;
}

ul a {
text-decoration: none;
}


.soust1 {

    margin-bottom: 2px;
    text-transform: uppercase;
    width: 100%;
    z-index: 1000;
    font-size: 10pt;
    font-weight: bold;

}

.leurs_confiance img{    filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
}

.leurs_confiance img:hover{    filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
}

#footeur {
    background-image: url("https://www.numerifives.fr/icones/entetefoot.png");
    background-position: 55% 0;
    background-repeat: no-repeat no-repeat;
    height: 124px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: 5px;
    margin-top: 0;
    position: relative;
    /*width: 1000px;*/
}


/* -------------------------------------------------------------------------------------------------- 
Cadre sept
*/

#copyright {
    -x-system-font: none;
    color: #000000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: normal;
    line-height: 20px;
    text-align: right;
}

/* -------------------------------------------------------------------------------------------------- 
Cadre impression
*/

#conteneur_haut {
    padding-bottom: 15px;
    padding-top: 5px;
    /* width: 1020px; */
}

#colonne-11-et-12-haut {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-bottom-color: #eeeeee;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #eeeeee;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #eeeeee;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #eeeeee;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-style: solid;
    border-top-width: 1px;
    /* float: left; */
    /* height: 880px; */
    width: 220px;
    display: table-cell;

}

#colonne2-11-et-12-haut {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
     
    
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-width: 1px;

	/*
	border-bottom-width: 1px;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-bottom-color: #eeeeee;
	border-bottom-style: solid;
	border-left-color: #eeeeee;
    border-left-style: solid;
    border-right-color: #eeeeee;
    border-right-style: solid;
	border-right-width: 1px;
    border-top-color: #eeeeee;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
	*/
	
    
    
    /* float: right; */
    /* height: 880px; */
    margin-right: 10px;
    /* width: 775px; */
	display: table-cell;
}

#cadre_red_produit > img {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

table.vmCustomCategories td a:hover { color: #000FFF; }
table.vmCustomCategories td:hover img { border-color: red; }

table.vmCustomCategories { width: 100%; }
/*table.vmCustomCategories td { font-size: 115%; }*/
/*table.vmCustomCategories td a { color: #202020 }*/
table.vmCustomCategories td a:hover { color: #000FFF; }
table.vmCustomCategories td img { 

	border: 1px dotted #ddd;
 	/* padding: 6px; */
	/* border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

table.vmCustomCategories td:hover img { border-color: #FF5700; }

table.vmCustomCategories2 td a:hover { color: #000FFF; }
table.vmCustomCategories2 td:hover img { border-color: red; }

table.vmCustomCategories #format {

	color: #000;
    float: left;
    font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
    width: 180px;
}

table.vmCustomCategories #format1 {

	color: #858585;
    float: left;
    font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
    font-size: 12px;
    text-align: center;
    width: 180px;
}

.cadre-ss{
	
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	border: 1px dotted #ddd;
	border-bottom-color: #c2c2c2;
	padding-bottom: 25px;
	border-left-color#c2c2c2;
	font-size: 20px;
	
}

.cadre-s{
	
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	border: 1px dotted #ddd;
	border-bottom-color: #c2c2c2;
	border-left-color#c2c2c2;
	font-size: 20px;
	width: 185px;
	
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.cadre_red-1 {
    border-bottom-color: #eeeeee;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: red;
    border-top-style: dotted;
    border-top-width: 1px;
    color: #5f5f5f;
    font-size: 14px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    width: 220px;
}

.selec1 {
    background-color: #ff5522;
    background-image: url("https://www.numerifives.fr/icones/menu7_select.png");
    background-repeat: no-repeat;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    box-shadow: inherit;
    color: #fff;
    font-weight: bold;
}
.selec_produits {
    border-bottom-color: #dddddd;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    cursor: pointer;
    line-height: 3.57;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding-left: 18px;
}


#produits img {
    width: inherit;
	bottom: 0;
    left: 0;
    max-height: 200px;
    max-width: 100%;
    /* position: absolute; */
}

.col-lg-3 {
    width: 25%;
}

.col-md-4 {
    width: 33.3333%;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, header .row #header_logo, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
}


.titre_09 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #e2e2e2;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #666;
}

.cadre_100{
	border:2px solid #E2E2E2;float:left;margin-bottom:4px;
	position:relative;width:771px}
	
	
.titre_101{float:left;height:100px;margin-bottom:3px;width:599px}

.Haut_quantite{background:#666666;color:#ffffff;float:left;font-weight:bold;height:67px;padding:3px 0;text-align:center;width:65px}

.Haut_quantite{background:#FFFFFF !important;position:relative;}

.Haut_quantite{bottom:-6px;left:0px;position:absolute;width:100%}

.quantita-netti-e-ivati .box_colonne_top{height:121px;}

.cadre_delai{float:left;height:80px;padding-top:5px;width:150px}

.cadre_delai {border:2px solid #999;cursor:pointer;float:none;height:64px;margin:0 auto;width:80px}

.cadre_delai .top:hover{border:2px solid #666;}

.cadre_delai {border:2px solid #F5F5F5;cursor:default;}

.cadre_delai{border:2px solid #F5F5F5;cursor:default;}


.cadre_red-0 {
    border-bottom-color: #eeeeee;
    /* border-bottom-style: solid; */
    border-bottom-width: 1px;
    color: #5f5f5f;
    font-size: 14px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    width: 220px;
}


#col_11 {
    float: left;
    padding-left: 10px;
	width: 300px;
}


#col_22 {
    /* margin-left: 350px; */
    padding-left: 0;
    padding-right: 0;
    padding-top: 1px;
}

fieldset {
    border: 2px solid #642165;
    border-radius: 8px 8px 8px 8px;
    padding: 10px;
}

.sous_titre1 {
    color: #000000;
    font-family: Helvetica,Trebuchet MS,Arial,sans-serif;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: normal;
    text-align: justify;
}

/* ------------------------------------------------------------------------------------------- */

.btn-vert {
    background-color: #88af00;
    background-image: linear-gradient(to bottom, #88af00, #628f00);
    background-repeat: repeat-x;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-left-color: rgba(0, 0, 0, 0.1);
    border-right-color: rgba(0, 0, 0, 0.1);
    border-top-color: rgba(0, 0, 0, 0.1);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-small {
    font-size: 13px;
    padding-bottom: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
}
.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-family: Verdana,sans-serif;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    vertical-align: middle;
}

.btn-noir {
    background-color: #505050;
    background-image: linear-gradient(to bottom, #505050, #252525);
    background-repeat: repeat-x;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-left-color: rgba(0, 0, 0, 0.1);
    border-right-color: rgba(0, 0, 0, 0.1);
    border-top-color: rgba(0, 0, 0, 0.1);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


/* ------------------------------------------------------------------- */

.boxMiddle.right {
    padding-bottom: 35px;
}
.boxMiddle.right {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    /*background-image: url("../images/bg/bg_boxmiddle_left.jpg");*/
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 420px 521px;
    margin-right: 20px;
}
.boxMiddle {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    /*background-image: url("../images/bg/bg_boxmiddle_right.jpg");*/
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 420px 521px;
    float: left;
    /* height: 570px; */
    width: 420px;
}

.newsletter {
    background-color: #000;
    color: #fff;
    /* display: inline-block; */
    height: 14px;
    line-height: 15px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 0;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 3px;
    text-align: center;
    width: 70px;
}
.titre_1 {
    background-image: url("https://www.numerifives.fr/icones/puce_titre.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 27px;
    font-weight: 300;
    line-height: 21px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 2px;
    padding-top: 0;
}

/* */

.trNormal {background-color:#fff;}

.trSurbrillance {background-color:#FF5522;color:#FFF;font-weight:bold;border: 1px solid #FF5522;}

.trSurbrillance span {color:#FFF;}

.trSurbrillance a.click {color:#FFF;}

/* */

a.log {
    color: blue;
    font-family: Georgia,"DejaVu Serif",Norasi,serif;
    font-size: 15px;
    margin-left: 0.25em;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}



/* onglet */

.activee {
    background-color: #E3012D;
    background-image: url("images/style1/button.png");
    border: 1px solid #E3012D;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    font: bold 12px Arial,Helvetica,sans-serif;
}

/* ------------------------------------------------------------------- */
/* authentification */

.input {
	
	background-clip: padding-box;
    transition-delay: 0s, 0s;
    transition-duration: 0.2s, 0.2s;
    transition-property: border, background-color;
    transition-timing-function: ease-in-out, ease-in-out;
	
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #9da3a6;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #9da3a6;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #9da3a6;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #9da3a6;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: none;
    box-sizing: border-box;
    color: #000;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1em;
    font-weight: 400;
    height: 40px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    text-overflow: ellipsis;
    width: 100%;
	
}

#notifications.notification-critical {
	background-attachment: scroll;
    background-clip: border-box;
	background-position: left 12px top -387px;
    /* background-color: rgba(0, 0, 0, 0); */
    background-image: url("https://www.numerifives.fr/images/icon_alert_sprite-2x.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 20px auto;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    /* padding-bottom: 15px; */
    padding-left: 44px;
    padding-right: 15px;
    padding-top: 15px;
    text-align: left;
	line-height: 1;
	margin-bottom: 10px;
	
	
    
}

#notifications.error2 {
	
	background-color: #fff7f7;
    background-position: left 12px top -392px;
    border-bottom-color: #c72e2e;
    border-left-color: #c72e2e;
    border-right-color: #c72e2e;
    border-top-color: #c72e2e;
	
}

a.lost {
	
	color: #0070ba;
    font-family: HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: color;
    transition-timing-function: ease-out;
	
}
	
/* fin authentification */
/* ------------------------------------------------------------------- */

/* ------------------------------------------------------------------- */
/* index general */

.promo_label {
	
    background-color: #0691c1;
	
}

.prod_labels {	
	color: white;
    display: inline-block;
    font-size: 1.1rem;
    font-weight: bold;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
    width: 95%;
}

.view {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: white;
    border-left-style: solid;
    /* border-left-width: 2px;*/
    border-right-color: white;
    border-right-style: solid;
    /* border-right-width: 2px; */
    border-top-color: white;
    border-top-style: solid;
    border-top-width: 2px;
    cursor: pointer;
    font-family: "Montserrat",sans-serif;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    position: relative;
    text-align: center;
}

.no_padding {
    padding-left: 0;
    padding-right: 0;
}
.col-lg-3 {
    width: 25%;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
}

.col-sm-4 {
    width: 18%;
}

.prod_btn_prezzo .prezzo {
    font-size: 20px;
}

.prod_btn_prezzo .prezzo_apex {
    font-size: 12px;rem;
    vertical-align: super;
}

.span_select {

	cursor: pointer;

	background: url('https://www.numerifives.fr/icones/select_fleche.png') no-repeat right center;
	
	background: url("https://www.numerifives.fr/icones/select_fleche.png") 97% 50% no-repeat;
	
	background-position-x: right 5px;
	 
	padding: 10px 25px 10px 10px;
	
	border: 1px solid #d6d4d4;
}

/* */

.row {
    width : 960px;
    margin : 10px auto;
}
.row > div {
    float : left;
    margin : 0 10px;

	text-align: center;
}


.w-1 { width : 60px; }
.w-2 { width : 140px; }
.w-3 { width : 220px; }
.w-4 { width : 300px; }
.w-5 { width : 380px; }
.w-6 { width : 460px; }
.w-7 { width : 540px; }
.w-8 { width : 620px; }
.w-9 { width : 700px; }
.w-10 { width : 780px; }
.w-11 { width : 860px; }
.w-12 { width : 940px; }


/* fin index genral */
/* -------------------------------------------------------------------------------------------------------------------------------------- */


/* responsive wrapper styles */

/* preventing from overflow */
html,
body {
  overflow-x: hidden;
}

.wrapper {
  position: relative;
  min-height: 100vh;
}

/* fin responsive wrapper styles */


/* ************************************************************************************ */


@media only screen and (min-width:992px) {

#cadre-61 li {


	margin-left: 0px;

}

#cadre-4 li {

	margin-left: 0px;

}

#cadre-4 {

	padding-left: 30px;

}

#mq {

	padding-top: 0px;

}

#mmq {

	padding-top: 0px;

}

#smq {

	padding-top: 0px;

}

#vmq {

	padding-top: 0px;

}

#omq {

	padding-top: 0px;

}

#lmq {

	padding-top: 0px;

}

#omq > .w-4 {

	margin: 0 0px;
	
	width: 270px;

}


#mmmq {

	padding-top: 0px;

}

#mmmq > .w-6 {
	
	width: 360px;

}


#mq > .w-3 {

	margin: 0 0px;
	
	width: 200px;

}

#mmq > .w-4 {

	margin: 0 0px;
	
	width: 270px;

}


.cformat {

	width: 100px;
	
	

}



.dis33 { display:none; !important; }

.load4 {

    width: 100%;
}

#conteneur_haut {

	/* display: table; */
	
	width: 992px;

}

#menu7 .menu-drop {
    padding-right: 5px;
}

.product_callout {

width: 992px;

margin-right: auto;

}
.row {

	padding-top: 230px;

}

#colonne2-11-et-12-haut {

	width: 760px;
	
	border-bottom-width: 1px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-color: #eeeeee;
	border-bottom-style: solid;
	border-left-color: #eeeeee;
	border-left-style: solid;
	border-right-color: #eeeeee;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #eeeeee;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-style: solid;
	border-top-width: 1px;

}

#col_11 {



}

#col_22 {

	margin-left: 350px;

}

}

/* ************************************************************************************ */

@media only screen and (min-width:768px) and (max-width:992px) {


#cadre-4 li {

	margin-left: 10px;

}

#cadre-61 > li > img {


	margin-right: 10px !important;

}


.head2 .cformat {

	width: 150px !important;

}

.cformat {

	width: 100px;

}

#header {

	background-position: 1000% !important;

}
.load4 {

    width: 100%;
}


#personnalisation {

	line-height: 3.0 !important;

}

/* Grille */

.row {
        width : 100%;
    }
    .row > div { 
        margin : 0 0.5%;
    }
    .w-1 { width : 7.3%; }
    .w-2 { width : 15.6%; }
    .w-3 { width : 24%; }
    .w-4 { width : 32.3%; }
    .w-5 { width : 40.6%; }
    .w-6 { width : 49%; }
    .w-7 { width : 57.3%; }
    .w-8 { width : 65.6%; }
    .w-9 { width : 74%; }
    .w-10 { width : 82.3%; }
    .w-11 { width : 90.6%; }
    .w-12 { width : 99%; }


.row > hr {

	margin : 0 !important;
}

/* FIN grille */


/* @media (min-width: 992px) { */

.container {
    width: 970px;
  }

/* header { display:none; } */

/* new menu responsive*/

.sidebar {
    position: absolute;
    top: 0;
    width: 50vw;
    min-height: 100vh;
  }

.wrapper {
    transform: translateX(0) translateZ(0);
    transition: transform .2s;
    will-change: transform;
  }

/* Button deco */
[class^="nav-button"] {
    display: block;
    z-index: 1;
    height: 3.5rem; width: 3.5rem;
    background-color: transparent;
    background-image: linear-gradient(to right, #333, #333),
      linear-gradient(to right, #333, #333),
      linear-gradient(to right, #333, #333);
    background-position: center top, center, center bottom;
    background-repeat: no-repeat;
    background-size: 3.5rem .9rem;
    padding: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    /* background-image: url("../numerifives.png"); */
  }
  

/* here's goes the push left effect */
  body:target .wrapper {
    transform: translateX(50vw);
  }
  .nav-button-close,
  body:target .nav-button-open {
    display: none;
  }
  .nav-button-open,
  body:target .nav-button-close {
    display: block;
  }

/* FIN new menu responsive */


/* colonne contact */

.dis { display:none !important; }

.dis2 { display:block !important; }

.dis4  { width: 767px!important }

.dis22 { display:none !important; }

/* .icart_summary { width: 350px!important } */


/* Menu article remonte*/

#conteneur_haut {padding-top: 0px!important; }

/* colnne droite */

#colonne2-11-et-12-haut {float :none; }

#col_22 { margin:0px;}

h3.sous_titre1 {padding-right: 50px;}

/* Image */

#image_dis { display:block !important; }


}


/* ************************************************************************************ */

@media only screen and (max-width: 768px) { 


.prod_btn_prezzo {

	top: -250px !important;
	
}

.btn_prezzo_promo {

	width: 95% !important;
	
}

#cart_summary {

	width: 100%

}
#cadre-6 {

	width: 100% !important;

}

#footeur {

	width: 100%;

}

.cformat {

	width: 100px;

}


/* Grille */

.row {
        width : 100%;
    }
    .row > div { 
        margin : 0 1%;
    }
    .w-1, .w-2, .w-3, .w-4, .w-5, .w-6, .w-7, .w-8, .w-9, .w-10, .w-11, .w-12 { 
        width : 98%; 
        float : none;
    }



/* FIN grille */

/* @media (min-width: 768px) { */

.container {
    width: 750px;
  }

article {
	
	margin-bottom: 65px !important;

 	margin-left: 0px;
 
	margin-right: 20px !important;
	
	margin-left: 0px !important;

}
	
#header { display:none; }

/* Bienvenue  */
.sous_titre {font-size: 20px; float:left;}


/* icone-responsive
.header__icon {
	
	position: absolute;
	display: block;
	float: left;
	width: 16px;
	height: 0px;
	
	
	cursor: pointer;
	
	top:5px;
	left:10px;
	box-shadow: 0 10px 0 1px #FFF, 0 16px 0 1px #FFF, 0 22px 0 1px #FFF;
	//background-color: #ff0000;
	
}

*/

/* new menu responsive*/

.sidebar {
    position: absolute;
    top: 0;
    width: 50vw;
    min-height: 100vh;
  }

.wrapper {
    transform: translateX(0) translateZ(0);
    transition: transform .2s;
    will-change: transform;
  }

/* Button deco */
[class^="nav-button"] {
    display: block;
    z-index: 1;
    height: 3.5rem; width: 3.5rem;
    background-color: transparent;
    background-image: linear-gradient(to right, #333, #333),
      linear-gradient(to right, #333, #333),
      linear-gradient(to right, #333, #333);
    background-position: center top, center, center bottom;
    background-repeat: no-repeat;
    background-size: 3.5rem .9rem;
    padding: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    /* background-image: url("../numerifives.png"); */
  }
  

/* here's goes the push left effect */
  body:target .wrapper {
    transform: translateX(50vw);
  }
  .nav-button-close,
  body:target .nav-button-open {
    display: none;
  }
  .nav-button-open,
  body:target .nav-button-close {
    display: block;
  }

/* FIN new menu responsive */

#menu7 {

	position:absolute;
	left: 0;
	top:0;
	bottom:0;
	background-color : #FFFFFFF;
	width : 25px;
	
	height: 50px;
	/* background-color: none; */
	
	border: 0px !important;
	
	display: none;

}


	
.menu-respo  { display:none; } 	

.noSelect { width: 387px; }

#services { display:none; }

/* .product_callout { width:400px; }  */

#cadre-3 { width: 414px!important } 

#cadre-4 { display:none; } 

#cadre-5 { display:none; }

/* #cadre-6 { width: 400px!important }  */

#cadre-6 li { margin-left: 0px; margin-right: 0px; }

.soust1 { padding-top:20px;}

li .smart { height: 150px; }

.derniers { display:none; }

ul#cadre-3 li:last-child{ display:none; }

/* desactivier les menu 

ul.menu-top span { display:none; } */

.menu-label  { display:none; } 

/* #menu7 { width: 410px!important }  */



/*
hr{
	
width: 375px!important;

float:left;

}

*/
.menu-top a{ color: green; } 

/* #footeur { width: 414px!important } */

#footeur {background-image: none;}

ul#cadre-61 li:last-child{ display:none; }

ul#cadre-61 .dix {margin-right: 30px;}

#pre-header { width: 300px; position: relative;left: 40px;}


#cadre-61 li { margin-left: 0px;}


/* colonne contact */

.dis { display:none !important; }

.dis11 { display:none !important; }

.dis2 { display:block !important; }

.dis3  { width: 400px!important }

.dis4  { width: 767px!important }

.dis5 { display:none !important; }

.dis7 { display:block !important; }

/* .icart_summary { width: 350px!important } */



/* Menu article remonte*/

#conteneur_haut {padding-top: 0px!important; }

/* colnne droite */

#colonne2-11-et-12-haut {

	width: 100%; 

} 

#col_22 { margin:0px;}

.sous_titre1 {padding-left:10px;}

/* Image */

#image_dis { display:block !important; }

/* #conteneur_haut { width: 414px!important } */

#copyright { padding-left: none; width:400px; }

.load {width: 387px !important;}

.description {text-align:center !important;}

/* fieldset {  width: 370px; } */

.boxMiddle h2 { width: 380px  !important;}

/* .formWrapper h2 { width: 380px  !important;} */

#div-livraison { width: 380px  !important;}

}

/* FIN ************************************************************************************ */


/* Responsive 1/2 */

/* Preventing from overflow */

html,
body {
  overflow-x: hidden;
}

.wrapper {
  position: relative;
  min-height: 100vh;
}

/* FIN Responsive 1/2 */


/*@media only screen and (max-width: 992px) { */

/*
@media only screen and (max-width: 1200px) {

.container1 {
    width: 1170px;
  }


}

*/

/* responseive*/

* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 1.6em;
  font-family: arial, sans-serif;
}

aside a {
  color: #fff;
}

.wrapper {
  /* padding: 2rem; */

  padding: 0.2rem;
  background-color: #fff;
  color: #333;
}
.sidebar {
  padding-top: 1em;
  background: #333;
  color: #ddd;
}
nav a {
  display: block;
  padding: .7em;
  margin-bottom: 2px;
  text-decoration: none;
  background: rgba(255,255,255, 0.1);
}

/* FIN responseive*/


